.tp_recent_tweets{}
.tp_recent_tweets  li{background-repeat:no-repeat;background-position:0px 4px;padding-left:30px;padding-bottom:20px;line-height:20px;list-style-type:none;}
.tp_recent_tweets  li a{font-weight:bold;}
.tp_recent_tweets .twitter_time {
display:block;
color: #999;
font-size: 12px;
font-style: italic;	
font-weight: normal;
}

/*
     FILE ARCHIVED ON 05:05:30 May 11, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:53:43 Jan 17, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 54.595
  exclusion.robots: 0.175
  captures_list: 82.162
  exclusion.robots.policy: 0.164
  LoadShardBlock: 51.924 (3)
  CDXLines.iter: 13.378 (3)
  PetaboxLoader3.datanode: 119.952 (5)
  RedisCDXSource: 13.043
  esindex: 0.032
  load_resource: 136.68
*/